{
  "verseBefore": "So now, you kings, be warned;\n\\q be corrected, you rulers of the earth.\n\\q",
  "verseAfter": "So now, you kings, act prudently;\n\\q be instructed, you rulers of the earth.\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 2,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-05-25T16:22:50.339Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 2,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
